@charset "utf-8";
/* CSS Document */
@media (min-width: 1200px) {

  .container,
  .navbar,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 960px;
  }

  .navbar{
  	max-width:820px;
  }
}

body {
	font-size:13px;	
	width:100%;
	height:100%;
	background-repeat:no-repeat; 
	background-size: 2100px 1200px;
}

p{line-height: 20px}

/*.container {
	padding-left:0px;
	padding-right:0px;	
}*/

/* Header (Subsidiaries Box) */
.subsidiaries-box {
	width:100%;
	padding-bottom:20px;
	background-color:black;
	color:#ffffff;
	font-family: Helvetica, Arial, sans-serif;
	display:none;
}
.btn-default .caret {
	border-top-color: #ffffff;
}
/* Subsidiaries Link Hover */
.nav > li > a:hover {
	background-color:red;	
}
#nav_li {
	background-color:grey;	
}
#nav_li_header_a {
	padding-top:5px;
	padding-bottom:5px;
	color:#ffffff;
}

/* Top Navigation (Overwrite bootstrap) */
/* code added by kc to test */
.dropdown-menu { 
	background-color:grey;
	/*border-top:2px red solid;*/	
}
.navbar-nav > li > .dropdown-menu {
	margin-top:10px;	
}
.dropdown-menu > li { 
	background-color:grey;
}	
.dropdown-menu > li > a:hover {
	background:#A3A2A2;
}		
.dropdown-menu > li > a {
	color:#ffffff;
}
.navbar { 
	background-color:#ffffff;
	border:none;
	font-weight:bold;
	margin-bottom:0px;	
}
.navbar-nav {
	padding-top:35px;
}
.navbar-brand {
	/*padding:0px 20px 15px 15px;*/
}
.nav > li > a {
	padding: 0px 6px;	
}

/* Bar Container */
.bar-container {
	/*background-color:#c41230;	*/
}
.red{background-color:#c41230;}
.white{background-color:#fff;}


/* Background Container Image */
.bg-container {
	/*background-image:url('../images/cloud_bg.png');*/
	width:100%;
	height:100%;
	/*background-repeat:no-repeat; 
	background-size:100%;*/
}

/* Breadcrumb */
.breadcrumb {
	padding-left:0px; 
	padding-top:30px;
	margin-bottom:10px;
}
.breadcrumb-text {
	color:#999999;	
}
.breadcrumb-arrow{
	padding-left:5px; 
	padding-bottom:3px;	
}

/* Footer */
.footer {			
	border-top:1px #999 solid;
	padding:15px 0px;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	color:#4c4c4c;
}

/* Board of Directors */
.bod-name {
	font-weight:bold;
	font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
}
.bod-position {
	font-size:12px;
}

/* Content Links with White Boxes */
.side-nav-box {
	background-color:#ffffff;
	height:100%;
	padding:5px 15px 15px 15px;		
}
.side-nav-link {
	list-style-type:none;
	border-bottom:1px #f0f0f0 solid;
	padding:10px 0px;
	font-size:14px;
	color:#666666;
}
.side-nav-lastlink {
	list-style-type:none;
	padding:10px 0px;
	font-size:14px;
	color:#666666;
}
.current-page-link {
	list-style-type:none;
	border-bottom:1px #f0f0f0 solid;
	padding:10px 0px;
	font-size:14px;
	color:#c41230;	
}
.current-page-lastlink {
	list-style-type:none;
	padding:10px 0px;
	font-size:14px;
	color:#c41230;	
}
.link-text {
	color:#666666;
}
.content-link{
	color:#666666;
	text-decoration:underline;	
}
a:hover.content-link-hover{
	color:#c41230;
	text-decoration:underline;	
}
a:hover.side-nav-hover{
	color:#c41230;
	text-decoration:none;
}
a:hover.footer-hover{
	color:#c41230;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
}
.content-li-indent li{ 
	padding-left:15px;
	text-indent: -1.1em;
	padding-top:5px;
	padding-bottom:5px;
}
.content-li li:before{
	content: "•";
	padding-right:10px;
	color: #c41230;
	font-size:20px;
	vertical-align:middle;
	line-height:1.428571429px;
}


/* Content Heading and Subheading Text */
.content-heading{
	font-family:Helvetica, Arial, sans-serif;
	margin-top:0px;
	color:#c41230;
	font-size:30px;
	font-weight:bold;	
}
.content-sub-heading{
	font-family:Helvetica, Arial, sans-serif;
	color:#666666;
	font-size:22px;
	font-weight:bold;	
}
.content-sub-heading-red{
	font-family:Helvetica, Arial, sans-serif;
	color:#c41230;
	font-size:22px;
	font-weight:bold;	
}
.sub-heading {
	color:#4c4c4c; 
	font-family:Helvetica, Arial, sans-serif; 
	font-size:18px;
	line-height:22px;
}
.content-title{
	font-family:Helvetica, Arial, sans-serif;
	color:#c41230;
	font-size:17px;
	font-weight:bold;
	line-height:20px;		
}
.content-border-top {
	border-top:2px #c41230 solid;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
}

.content-paragraph-13{
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#4c4c4c;
	line-height:19px;	
}
.content-paragraph-14{
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#4c4c4c;
	line-height:19px;	
}
.content-line-height-19 {
	line-height:19px;	
}

/* Content buttons */
.btn-primary {
	color: #ffffff;
	background-color: #666666;
	border-color:transparent;
	border-radius:2px;
	opacity:0.8;
}
.btn-primary:hover {
	background-color: #000000;
	border-color:transparent;
}

/* Board of Directors */
.image-box {
	border: 1px #f0f0f0 solid;
	padding:10px;
	background-color:white;
}

.pl-0 {
	padding-left: 0px;	
}
.pl-5 {
	padding-left: 5px;	
}
.pl-10 {
	padding-left: 10px;
}
.pl-20 {
	padding-left: 20px;	
}
.pr-0 {
	padding-right: 0px;	
}
.pr-5 {
	padding-right: 5px;	
}
.pr-10 {
	padding-right: 10px;	
}
.pr-15 {
	padding-right: 15px;	
}
.pr-25 {
	padding-right: 25px;	
}
.pt-0 {
	padding-top:0px;	
}
.pt-5 {
	padding-top:5px;	
}
.pt-10 {
	padding-top:10px;	
}
.pt-15 {
	padding-top:15px;	
}
.pt-20 {
	padding-top:20px;	
}
.pt-30 {
	padding-top:30px;	
}
.pb-5 {
	padding-bottom:5px;
}
.pb-10 {
	padding-bottom:10px;
}
.pb-15 {
	padding-bottom:15px;	
}
.pb-20 {
	padding-bottom:20px;	
}
.pb-30 {
	padding-bottom:30px;	
}

.mb-0 {
	margin-bottom: 0px;	
}
.mt-0 {
	margin-top:0px;	
}


/* new added css */
/* misc css */
.low-height{height: 40px !important}
.glyphicon{top: 0}
.control-size{ /* added by kc to control smaller carousel size for home page @ 2013-03-11 */
	max-width: 320px;
	margin: 0 auto;
}

.control-size-bigger{ /* added by kc to control 2 column carousel size for home page @ 2013-03-11 */
	max-width: 640px;
	margin: 0 auto;
}


.carousel-container{ /* added by kc to control carousel align center for home page @ 2013-03-11 */
	max-width: 960px;
	position:relative;
	margin: 0 auto;
}

.subsidiaries-button{ background-color: grey; cursor:pointer;}
.login-button{ background-color: #c41230; cursor:pointer;}
.home-desc{display: none; width: 80%; padding-bottom:50px;}
.subpage-mainimg{display:none;}
.red-text{color:#c41230;}

@media(min-width: 750px){
	.subpage-main{position: absolute; top: 5%; left: 5%; width: 50%; color: #fff !important;}
	.subpage-mainimg{display: block}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.control-size-bigger{ /* added by kc to control 2 column carouselfor home page @ 2013-03-11 */
			max-width: 640px;
	 }

	 .occupied-all{
	 	width: 100% !important;
	 }
}

@media (max-width: 767px){
	.control-size-bigger{ /* added by kc to control 2 column carousel size for home page @ 2013-03-11 */
		max-width: 300px;
	}

	.occupied-all{
	 	padding: 0 5px 10px 5px;
	 }
}

@media (max-width: 320px){.occupied-all{ padding: 0 15px 10px 15px; }}

@media (max-width: 767px){
	.carousel-control{display:block;}
	.carousel-indicators{display: none}
	.home-desc{display: block}
	.description{ border-bottom:1px solid #000; padding: 5px 0 5px 0;}
}


@media (min-width: 768px) and (max-width: 1000px) {
	.carousel-container{ /* added by kc to control carousel align center for home page @ 2013-03-11 */
			max-width: 600px;
			position:relative;
			margin: 0 auto;
	 }
}


@media (max-width: 750px){
	.content-border-top{ /* added by kc to border padding for JV and Affilates @ 2013-03-11 */
			padding-top: 12px !important;
	 }
}


/* for home page*/
.red-half-trans{
	padding:3.5px;
	background-color:#c41230;
	font-size:9px;
	-khtml-opacity:.80;  
	-moz-opacity:.80;  
	-ms-filter:alpha(opacity=80);  
	filter:alpha(opacity=80);  
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);  
	opacity:.80; 
}

.carousel-copy{
	font-weight:bold; font-size:16px;
}

.carousel-text{font-size:12px;}

.h-long{
	line-height: 22px;
}

.btn-pos{
	position: absolute; left: 10px; bottom: 15px;
}


/* for print, plus and minus icon text size */
.ico-container{float:right;}
.ico-container div, .ico-container a {border-radius: 2px;}
.ico-container a:hover, .ico-container a:focus {
	color: #FFF;
	text-decoration: none;
}

.glyphicon-print{ padding-right: 2px}
.print-ico{background-color: grey;color:white; float:left; padding:5px; text-align:center; cursor: pointer; margin: 0 0 10px 5px; }
.plus-ico{background-color: grey;color:white; width:30px; float:left; padding:5px; margin: 0 0 10px 5px; text-align:center; cursor: pointer}
.minus-ico{background-color: grey;color:white; width:30px; float:left; padding:7px; margin: 0 0 10px 5px; text-align:center; font-size:10px; cursor: pointer }
.mail-ico {display:block; float: left; background-color: grey;color:white; font-size: 12px;  float:left; padding:5px 8px; text-align:center;}

@media (max-width: 767px) {
	.ico-container{float:left; display: none}
	.carousel-caption{display: none}
	.red-half-trans{ background-color: transparent}
}


/* for Our History*/
.round-bg{ font-size: 16px; width:61px; height: 61px; background-image: url('../images/history_circle.png'); background-position: top left; text-align: center; font-weight: bold; color: white; margin: 0 auto; padding-top: 20px}

.history-left{ font-size: 30px ; float: left; cursor: pointer; z-index:100; margin-top:250px; }
.history-right{ font-size: 30px; float: right; cursor: pointer; z-index:100; margin-top:250px; }
.history-nav{ height: 550px }

.history-item{ display: none; position:absolute;}
.history-bg{ height: 40px; background-image: url('../images/history-content.png'); background-position: bottom center; background-repeat: no-repeat}
.history-content{ min-height: 430px; padding:10px 15px; background-color: white; -webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.3); -moz-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.3); box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.3);}



/* My Customized Font */
@font-face {
    font-family: 'HelveticaLTStd-BoldCond';
    src: url('font/HelveticaLTStd-BoldCond.eot');
    src: url('font/HelveticaLTStd-BoldCond.eot?#iefix') format('embedded-opentype'),
         url('font/HelveticaLTStd-BoldCond.woff') format('woff'),
         url('font/HelveticaLTStd-BoldCond.ttf') format('truetype'),
         url('font/HelveticaLTStd-BoldCond.svg#HelveticaLTStd-BoldCond') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
	font-family: HelveticaLTStd-BoldCond;
    src: url(../fonts/HelveticaLTStd-BoldCond.otf) format('opentype');
}*/

/*@font-face {
  font-family: 'Graublau Web';
  src: url(GraublauWeb.eot);
  src: local('Graublau Web Regular'), url(GraublauWeb.otf) format('opentype');
}*/

